using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace parkMonitor.model {
	/// <summary>系统常量</summary>
	public class SysConst {
		public static string rootPath() {
			return AppDomain.CurrentDomain.BaseDirectory;
		}

		/// <summary>配置文件夹</summary>
		public static string configPath() {
			return rootPath() + "/config/";
		}

		/// <summary>版本号</summary>
		public static string version() {
			return "1.0.0";
		}

		/// <summary>内嵌资源路径</summary>
		public static string inlineResPath() {
			return "parkMonitor.resource.inlineRes.";
		}

	}
}
